Subject: Server OK now.

From: "Zheng, Qiang" <[email-masked]>
Date: Mon, 6 Mar 2000 12:01:38 -0500 (EST)

Hi,

The server was just re-started. I tried and it is OK. Please try. Thanks.

Regards,

                                                 - Zheng, Qiang

---

From: Samir Mehta <[email-masked]>
Date: Mon, 6 Mar 2000 11:25:01 -0600 (EST)

The server is not still OK, I did submit the mpi request but and got the
error message which is good but not able to see output file in the
directory. Does any one tried after Zheng has restarted the server.

Samir